BCMBSC(4)

NAME
bcmbsc - Broadcom Serial Control controller

SYNOPSIS
bcmbsc* at fdt?
iic* at bcmbsc?

DESCRIPTION
The bcmbsc driver provides support for the Broadcom Serial Control controller integrated on Broadcom BCM283x and BCM2711 SoCs. The Broadcom Serial Controller bus is compatible with the I2C bus and can be used to connect standard I2C slave devices.

SEE ALSO
iic(4), intro(4)

HISTORY
The bcmbsc driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The bcmbsc driver was written by Mark Kettenis <kettenis@openbsd.org>.